<%= form_with(model: category) do |form| %>
  <% if category.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(category.errors.count, "error") %> prohibited this category from being saved:</h2>

      <ul>
        <% category.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :nom %>
    <%= form.text_field :nom %>
  </div>

  <div class="actions">
    <%= link_to 'Annuler', :back, class:"btn btn-danger", style:"color:white" %>
    <%= form.submit "Enregistrer", class: 'btn btn-success' %>
  </div>
<% end %>
